# Farpatch UI

## Getting Started

Install the required packages:

```bash
npm install
```

## Usage

This repository installs things within the `node_modules` directory. To run commands, prefix them with `npx`. For example, to run the Typescript compiler, run `npx tsc`. Or to run Webpack, run `npx webpack`.

You will likely be using `npm run build` to build software, and `npm run start` to start interactive development.
